#main {
//	width: 600px;
//	height: 400px;
	border: 1px solid #c3c3c3;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
}

.folders {
	margin: 15px;
	float: left;
	width: 280px;
	height: 140px;
	background-color: #eeeeee;
  text-align: center;
}
.element {
	margin: 10px;
	padding-top: 15px;
	float: left;
	width: 180px;
//	height: 430px;
	background-color: #eeeeee;
	text-align: center;
}

img {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 5px;
//	width: 150px;
//	height: 150px;
}
img:hover {
  box-shadow: 0 0 5px 1px rgba(0, 140, 186, 0.5);
}
